/* Add any valid CSS declarations */

#logo {
  padding-left:0;
}
.block-search{
  clear:both;
}
.utlogo p{
  margin:0;
}
.utlogo .block-inner{
    background-color: inherit;
}
.utlogo .block-inner .block-content{
  padding: 0;
}

.utlogo .block-inner .block-content .block-content-inner{
  padding: 0 10px;
}

.region-header #block-search-form {
  padding-top:0;
}
h1#site-name a {
  text-decoration: none;
}

img.language-icon {
  border: #efefef 1px solid;
}

body.front li.views-row {
  margin-bottom: 8px !important;
}

div#menu-bar select {
  width: 100%;
}

a.sf-depth-1 span.sf-sub-indicator {
  display: none !important;
}

div.flexslider {
  margin-bottom: 50px;
}

li.flex-nav-prev a.flex-prev {
  height: 80px;
} 

li.flex-nav-prev a.flex-prev {
  height: 60px;
} 

li.flex-nav-next a.flex-next {
  height: 60px;
} 

div#block-lang-dropdown-language form.lang_dropdown_form {
  margin-bottom: 0;
}

body.front div.panel-pane.pane-views.pane-announcement.block div.block-content {
  padding: 10px !important;
}

body.front div.panel-panel div.inside {
  margin: 0 0 14px 0;
}

body.not-front div.announcement-wrapper {
  margin-top: 10px;
}

div.block-content ul.menu {
  padding-left: 0;
  margin-left: 10px;
}

div.block-content ul.menu a {
  margin-bottom: 6px;
}

.slideshow-nodetitle {
  position: relative;
  height: 0;
}

.slideshow-nodetitle h2 {
  color: #666666;
  font-size: 1.1em;
  background-color: rgba(255, 255, 255, 0.7);
  padding-left: 0.25em;
}

div.bean-link-block img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.news-update-date span {
  font-size: 0.9em;
  color: #aaaaaa;
}

.form-item-lang-dropdown-select {
  margin: 0;
}

#content .node-content li a {
  color: #2888c1;
}

.ia-r .field-type-image.field-label-above .field-label, .ia-r .field-type-image figure{
  float:left;
}

footer {
  clear:both;
}